/* Set 'er up */
html {
  position: relative;
}

html,body {
  height: 100%;
  width: 100%;
}

/* Default body styles */
body {
  background-color: #fff;
  color: #174a7c;
  font-family: Oswald, sans-serif;
  overflow-x: hidden;
  position: relative;
}

/* Preloads */
body:after {
  /*
  content: url(../images/bt-bg-blue.jpg) url(../images/bt-bg-tan.jpg) url(../images/bt-dc-white-left.png) url(../images/bt-dc-white-right.png) url(../images/bt-dc-blue-left.png) url(../images/bt-dc-blue-right.png) url(../images/bt-dc-tan-left.png) url(../images/bt-dc-tan-right.png) url(../images/bt-dc-orange-left.png) url(../images/bt-dc-orange-right.png) url(../images/sp-ornaments.png);
  */
  content: url(../images/bt-bg-blue.jpg) url(../images/bt-bg-tan.jpg) url(../images/sp-ornaments.png);
  display: none;
}

/* Pure CSS web font fix */
.pure-g [class *= "pure-u"] {
  font-family: Oswald, sans-serif;
}

/* Flex */
.flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.flex-left {
  -webkit-justify-content: left;
  justify-content: left;
}
.flex-child {
  width: 100%;
}

/* Common modifications */
a {
  text-decoration: none;
}
a:link, a:visited {
  color: #174a7c;
}
a:hover, a:active {
  color: #bf552b;
}
.padded-box {
  padding: 1em;
}
.padded-box-px {
  padding: 16px;
}
.padded-box-1px {
  padding: 1px;
}
.padded-box-double {
  padding: 2em;
}
.padded-box-half {
  padding: .5em;
}
.padded-box-quarter {
  padding: .25em;
}
.padded-box-bottom {
  padding-bottom: 1em;
}
.padded-box-left {
  padding-left: 1em;
}
.padded-box-right {
  padding-right: 1em;
}
.padded-box-left-double {
  padding-left: 2em;
}
.padded-box-right-double {
  padding-right: 2em;
}
.padded-box-top {
  padding-top: 1em;
}
.margined-box {
  margin: 1em !important;
}
/* Responsive image, inline-block */
.pure-img.inline-block {
  display: inline-block;
}
.pure-img-full {
  max-width: none;
  width: 100%;
}
.full-height, .full-height div {
  height: 100%;
}
.full-width {
  width: 100%;
}
.full-height-stop {
  height: auto !important;
}

/* Buttons */
a.button, .button > a, a span.button, .ctct-form-button {
  -webkit-appearance: none !important;
  background-position: 50% 50%;
  background-size: cover;
  border: 6px rgba(0,0,0, 0) solid !important;
  display: inline-block;
  font-family: 'GloucesterMTStd-BoldExtCond', serif;
  /*
  font-size: 1.8125em;
  */
  font-size: 29px !important;
  padding: 10px 60px;
  position:relative;
  white-space: nowrap;
}
a.button:before, .button > a:before, a span.button:before, a.button:after, .button > a:after, a span.button:after {
  background-image: url(../images/sp-ornaments.png);
  content: "";
  height: 18px;
  left: 10px; /* 60px padding - 44px ornament */
  position: absolute;
  top: 37%;
  width: 44px;
}
a.button:after, .button > a:after, a span.button:after {
  left: auto;
  right: 10px; /* 60px padding - 44px ornament */
}
a.button.button-blue, .button.button-blue > a, a span.button.button-blue, .ctct-form-button {
  background-image: url(../images/bt-bg-blue.jpg);
  box-shadow: inset 0 0 0 2px #fff !important;
  color: #fff !important;
}
a.button.button-tan, .button.button-tan > a, a span.button.button-tan {
  background-image: url(../images/bt-bg-tan.jpg);
  box-shadow: inset 0 0 0 2px #174a7c !important;
  color: #174a7c !important;
}
a.button:before, .button > a:before, a span.button:before {
  display: inline-block;
  margin-right: .5em !important;
  /*
  padding: .25em 0 .35em .5em !important;
  */
}
a.button:after, .button > a:after, a span.button:after {
  display: inline-block;
  margin-left: .5em !important;
  /*
  padding: .25em .5em .35em 0 !important;
  */
}
a.button.button-blue:before, .button.button-blue > a:before, a span.button.button-blue:before {
  background-position: 0 -108px;
  /*
  content: url(../images/bt-dc-white-left.png);
  */
}
a.button.button-blue:after, .button.button-blue > a:after, a span.button.button-blue:after {
  background-position: 0 -126px;
  /*
  content: url(../images/bt-dc-white-right.png);
  */
}
a.button.button-tan:before, .button.button-tan > a:before, a span.button.button-tan:before {
  background-position: 0 0;
  /*
  content: url(../images/bt-dc-blue-left.png);
  */
}
a.button.button-tan:after, .button.button-tan > a:after, a span.button.button-tan:after {
  background-position: 0 -18px;
  /*
  content: url(../images/bt-dc-blue-right.png);
  */
}
a.button.button-blue:hover, .button.button-blue > a:hover, a:hover span.button.button-blue {
  box-shadow: inset 0 0 0 2px #c8b18b !important;
  color: #c8b18b !important;
}
a.button.button-blue:hover:before, .button.button-blue:hover > a:before, a:hover span.button.button-blue:before {
  background-position: 0 -72px;
  /*
  content: url(../images/bt-dc-tan-left.png);
  */
}
a.button.button-blue:hover:after, .button.button-blue:hover > a:after, a:hover span.button.button-blue:after {
  background-position: 0 -90px;
  /*
  content: url(../images/bt-dc-tan-right.png);
  */
}
a.button.button-tan:hover, .button.button-tan > a:hover, a:hover span.button.button-tan {
  box-shadow: inset 0 0 0 2px #fff !important;
  color: #fff !important;
}
a.button.button-tan:hover:before, .button.button-tan:hover > a:before, a:hover span.button.button-tan:before {
  background-position: 0 -108px;
  /*
  content: url(../images/bt-dc-white-left.png);
  */
}
a.button.button-tan:hover:after, .button.button-tan:hover > a:after, a:hover span.button.button-tan:after {
  background-position: 0 -126px;
  /*
  content: url(../images/bt-dc-white-right.png);
  */
}
a.button.button-blue-basic, .button.button-blue-basic > a, a span.button.button-blue-basic {
  background-image: unset;
  border: 3px #174a7c solid !important;
  color: #174a7c !important;
	padding: 10px 20px;
	transition: background-color .2s;
}
a.button.button-blue-basic:before, .button.button-blue-basic > a:before, a span.button.button-blue-basic:before, a.button.button-blue-basic:after, .button.button-blue-basic > a:after, a span.button.button-blue-basic:after {
	display: none;
}
a.button.button-blue-basic:hover, .button.button-blue-basic > a:hover, a:hover span.button.button-blue-basic, a.button.button-blue-basic:active, .button.button-blue-basic > a:active, a:active span.button.button-blue-basic {
	background-color: #c8b18b !important;
}
a.button.button-no-decoration:before, .button.button-no-decoration > a:before, a span.button.button-no-decoration:before, a.button.button-no-decoration:after, .button.button-no-decoration > a:after, a span.button.button-no-decoration:after {
	display: none !important;
}
.vc_btn3 {
  background-color: transparent !important;
  background-repeat: inherit !important;
  border-radius: 0 !important;
  -webkit-transition: none !important;
  transition: none !important;
}

/* Table bits */
.table {
  display: table;
  width: 100%;
}
.table-row {
  display: table-row;
  width: 100%;
}
.table-cell {
  display: table-cell;
}
.valign-middle-table {
  vertical-align: middle;
}
.halign-center-table {
  text-align: center;
}

/* WordPress default editor styles */
.alignleft, img.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}
.alignright, img.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}
.aligncenter, img.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/*
.alignnone, img.alignnone {
}
*/
.wp-caption {
  margin-bottom: 1.5em;
  padding-top: 5px;
  text-align: center;
}
.wp-caption img {
  border: 0 none;
  margin: 0;
  padding: 0;
}
.wp-caption p.wp-caption-text {
  font-size: 10px;
  line-height: 1.5;
  margin: 0;
}
.wp-smiley {
  margin: 0 !important;
  max-height: 1em;
}
blockquote.left {
  float: left;
  margin-left: 0;
  margin-right: 20px;
  text-align: right;
  width: 33%;
}
blockquote.right {
  float: right;
  margin-left: 20px;
  margin-right: 0;
  text-align: left;
  width: 33%;
}

/* Clearfix */
.clearfix:after {
  clear: both;
  content: "";
  display: table;
}

/* Site container */
.container {
  margin: 0 auto;
  max-width: 1280px;
}

/* Forms */
label {
  cursor: pointer;
}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
	font-size: 1em !important;
}
.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction {
	font-size: .9375em !important;
}
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
	margin-top: 0 !important;
}

/* Main */
.main p {
  font-size: 1.125em;
  font-weight: 300;
}
.main h1, .main h2, .main h3, .main h4 {
  margin: .25em 0;
}
.main h1 {
  font-family: 'GloucesterMTStd-BoldExtCond', serif;
  font-size: 3.75em;
  font-weight: normal;
}
.main h2 {
  font-size: 2em;
  font-weight: normal;
}
.main h3 {
  font-size: 1.25em;
  font-weight: normal;
}
.main h4 {
  font-size: 1.0625em;
  font-weight: normal;
}
.page-title {
  font-size: 2em;
}

/* Search results */
.search-result {
  margin-bottom: 1.25em;
}
.search-page-excerpt {
  font-weight: 300;
}

/* Teasers */
.right-column .teaser {
  text-align: center;
}
.right-column .teaser img {
  margin-bottom: .75em;
}
.right-column .teaser .title {
  font-size: 1.125em;
  font-weight: normal;
  margin-bottom: .375em;
  margin-top: 0;
}
.right-column .teaser .excerpt {
  margin-bottom: .375em;
  margin-top: 0;
}
.right-column .teaser .link {
  margin-bottom: .375em;
  margin-top: 1em;
}

/* Header */
header .anchor {
  background-color: #c8b18b;
  color: #fff;
  font-size: .875em;
  line-height: 24px;
  text-align: center;
}
#menu-anchor {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#menu-anchor > li {
  display: inline-block;
  margin-left: 1em;
}
#menu-anchor > li:after {
  color: #174a7c;
  content: "|";
	display: inline-block;
  margin-left: 1em;
}
#menu-anchor > li:last-child:after {
  content: "";
}
#menu-anchor > li > a:hover, #menu-anchor > li > a:active {
  color: #fff;
}
#menu-anchor > li > ul {
	display: none;
}
header .anchor .social {
  background-image: url(../images/sp-anchor-social-icons.png?v=2);
  display: inline-block;
  height: 24px;
  margin: 0 10px;
  vertical-align: top;
}
header .anchor .social.facebook {
  background-position: 0 0;
  width: 9px;
}
header .anchor .social.facebook:hover {
  background-position: -9px 0;
}
header .anchor .social.twitter {
  background-position: -18px 0;
  width: 19px;
}
header .anchor .social.twitter:hover {
  background-position: -37px 0;
}
header .anchor .social.pinterest {
  background-position: -56px 0;
  width: 15px;
}
header .anchor .social.pinterest:hover {
  background-position: -71px 0;
}
header .anchor .social.googleplus {
  background-position: -86px 0;
  width: 19px;
}
header .anchor .social.googleplus:hover {
  background-position: -105px 0;
}
header .anchor .social.youtube {
  background-position: -124px 0;
  width: 19px;
}
header .anchor .social.youtube:hover {
  background-position: -143px 0;
}
header .anchor .social.instagram {
  background-position: -162px 0;
  width: 18px;
}
header .anchor .social.instagram:hover {
  background-position: -180px 0;
}

/* Logo/Navigation */
.nav-mobile .logo {
  background-color: #174a7c;
}
.nav-mobile .logo {
  box-sizing: border-box;
  border-bottom: 1px #fff solid;
  text-align: center;
  vertical-align: middle;
}
.nav-mobile .logo img {
  display: inline-block;
  vertical-align: middle;
}
.nav-mobile .search {
  background-color: #174a7c;
  line-height: 3;
}
.nav-mobile .search form {
  padding: 0 1em;
}
.nav-main {
  background-color: #174a7c;
	/*
  background-color: rgba(23,74,124, .8);
	*/
  display: none;
  height: 98px;
  left: 0;
  /*
  position: absolute;
  */
  top: 0;
  width: 100%;
  z-index: 300;
}
.nav-main .logo {
  width: 340px;
}
.nav-main .logo a {
  display: block;
}
.nav-main .logo img {
  vertical-align: middle;
}
.nav-main .nav {
  text-align: right;
}
.nav-main .nav li.search a {
  background-image: url(../images/sp-nav-search.png);
  background-position: 0 0;
  display: inline-block;
  height: 22px;
  width: 22px;
}
.nav-main .nav li.search:hover a {
  background-position: -22px 0;
}
.nav-main .nav .search-box-container {
  display: none;
  font-family: Oswald, sans-serif;
  font-size: .9em;
  line-height: normal;
  position: absolute;
  right: 0;
  top: 66px;
  width: 160px;
}
.nav-main .nav li.search:hover .search-box-container {
  display: block;
}
.nav-main .nav .search-box-container input[type="text"] {
  box-sizing: border-box;
  height: 2em;
  padding-left: .25em;
  padding-right: .25em;
  width: 100px;
  vertical-align: top;
}
.nav-main .nav .search-box-container input[type="submit"] {
  -webkit-appearance: none;
  background-color: #c8b18b;
  border: none;
  box-sizing: border-box;
  height: 2em;
  padding-left: 1em;
  padding-right: 1em;
  vertical-align: top;
}
.nav-main .nav > ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.nav-main .nav > ul > li {
  display: inline-block;
  font-family: 'GloucesterMTStd-BoldExtCond', serif;
  height: 98px;
  line-height: 98px;
  padding: 0 .375em;
  position: relative;
}
#menu-anchor > li {
	position: relative;
}
.nav-main .nav > ul > li:last-child {
  padding-right: 0;
}
.nav-main .nav > ul > li > a {
  display: block;
  font-size: 1.5em;
  line-height: 98px;
}
.nav-main .nav > ul > li > a:link, .nav-main .nav > ul > li > a:visited {
  color: #c8b18b;
}
.nav-main .nav > ul > li > a:hover, .nav-main .nav > ul > li > a:active {
  color: #bf552b;
}
.nav-main .nav > ul > li > ul, #menu-anchor > li > ul {
  background-color: #174a7c;
	/*
  background-color: rgba(23,74,124, .95);
	*/
  box-sizing: border-box;
  border-top: 1px #c8b18b solid;
  display: none;
  left: 0;
  line-height: normal;
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: absolute;
  text-align: left;
  top: 100%;
	z-index: 500;
}
#menu-anchor > li > ul {
	border: none;
	left: -14px;
}
.nav-main .nav > ul > li.mega.left-300 > ul {
  left: -300px;
}
.nav-main .nav > ul > li.mega:hover > ul {
  display: table;
}
.nav-main .nav .main-nav-button > a {
	border: 3px #c8b18b solid;
	border-radius: 0;
	display: inline-block;
	line-height: 1;
	padding: .75em;
	transition: border-color .2s, color .2s;
}
.nav-main .nav .main-nav-button > a:link, .nav-main .nav .main-nav-button > a:visited {
	color: #c8b18b;
}
.nav-main .nav .main-nav-button > a:hover, .nav-main .nav .main-nav-button > a:active {
	border-color: #fff;
	color: #fff;
}
.nav-main .nav > ul > li:hover > ul, #menu-anchor > li:hover > ul {
  display: block;
}
.nav-main .nav > ul > li > ul a, #menu-anchor > li > ul a {
  display: block;
  font-family: Oswald, sans-serif;
  font-weight: 300;
  margin-bottom: .125em;
}
.nav-main .nav > ul > li > ul > li, #menu-anchor > li > ul > li {
  display: block;
  padding: .5em 1em .125em;
  white-space: nowrap;
}
.nav-main .nav > ul > li > ul > li:last-child, #menu-anchor > li > ul > li:last-child {
  padding-bottom: .5em;
}
.nav-main .nav > ul > li.mega > ul > li {
  display: table-cell;
  padding: 1em 0 1em 1em;
}
.nav-main .nav > ul > li.mega > ul > li:last-child {
  padding-right: 1em;
}
.nav-main .nav > ul > li > ul > li > ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.nav-main .nav > ul > li > ul > li a:link, .nav-main .nav > ul > li > ul > li a:visited, #menu-anchor > li > ul > li a:link, #menu-anchor > li > ul > li a:visited {
  color: #fff;
}
.nav-main .nav > ul > li > ul > li a:hover, .nav-main .nav > ul > li > ul > li a:active, #menu-anchor > li > ul > li a:hover, #menu-anchor > li > ul > li a:active {
  color: #bf552b;
}
.nav-main .nav > ul .no-link > a {
  color: #c8b18b !important;
  cursor: default;
  font-family: 'GloucesterMTStd-BoldExtCond', serif;
  font-size: 1.875em;
  font-weight: 400;
}

/* Breadcrumbs */
.breadcrumbs-container {
  background-color: #c8b18b;
  padding: .25em 1em;
}
/*
.breadcrumbs {
  padding: 0 1em;
}
*/

/* Footer */
footer {
  background-color: #174a7c;
  color: #fff;
  font-size: 1.125em;
  font-weight: 300;
  padding-bottom: 2em;
}
footer a {
  font-weight: normal;
}
footer a:link, footer a:visited {
  color: #c8b18b;
}
footer a:hover, footer a:active {
  color: #bf552b;
}
footer .top {
  background-image: url(../images/dc-footer-top.png);
  background-position: 50% 50%;
  height: 107px;
}
footer .logo-container {
  margin-bottom: 15px;
}
footer .logo {
  background-image: url(../images/dc-footer-logo-background.png);
  height: 34px;
  text-align: center;
}
footer .title {
  color: #c8b18b;
  font-family: 'GloucesterMTStd-BoldExtCond', serif;
  font-size: 1.875em;
  /* (font is already bold)
  font-weight: bold;
  */
  margin-bottom: 0;
  margin-top: .5em;
}
footer .company, footer .phone, footer .fax {
  font-weight: normal;
}
footer .crew-logo {
  text-align: center;
}
footer .copyright {
  padding-top: 2em;
  text-align: center;
}

/* Homepage */
.homepage h1 {
  font-family: 'GloucesterMTStd-BoldExtCond', serif;
  font-size: 5.25em;
  font-weight: normal;
  line-height: .95;
}
.homepage .hero-container {
  background-color: #fff;
  background-image: url(../video/mrdc_water_poster.jpg);
  background-position: 50% 50%;
  background-size: cover;
  xheight: 244px;
  position: relative;
}
.homepage .hero-container .image-content-container {
  position: relative;
  z-index: 30;
}
.homepage .hero-container .image {
  text-align: right;
}
.homepage .hero-container .content-container {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.homepage .hero-container .content {
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  text-align: center;
}
.homepage .hero-video-container {
  height: 100%;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 20;
}
.homepage .hero-video-container video {
  min-height: 100%;
  min-width: 100%;
}
.homepage .hero {
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 50%;
  z-index: 50;
}
.homepage .content {
  color: #fff;
}
.homepage .content h1 {
  font-size: 3.75em;
  margin: 0;
}
.homepage .content p {
  font-size: 2.187em;
  font-weight: 300;
  margin: .5em 0;
}
.homepage .hero-tan {
  background-color: #c8b18b;
  bottom: 0;
  height: 48px;
  xposition: absolute;
  width: 100%;
  z-index: 25;
}
.homepage .our-spirits {
  background-image: url(../images/bg-leaves-writing.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 2em;
  padding-top: 1px;
  text-align: center;
}
.homepage .our-spirits h1 {
  color: #174a7c;
  margin-bottom: 20px;
}
.homepage .our-spirits p {
  font-size: 1.25em;
  font-weight: 300;
}
.homepage .what-we-do {
  background-image: url(../images/bg-hp-what-we-do.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  padding-bottom: 2em;
  padding-top: 1px;
  text-align: center;
}
.homepage .what-we-do .video-frame {
  background-image: url(../images/bg-hp-video-frame.png);
  background-repeat: no-repeat;
  background-size: contain;
  box-sizing: border-box;
  padding: 9% 11% 10% 11%;
  width: 100%;
}
.homepage .what-we-do .video-container {
  height: 0;
  padding-bottom: 56.25%;
  /*
  padding-top: 35px;
  */
  overflow: hidden;
  position: relative;
}
.homepage .what-we-do .video-container iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.homepage .what-we-do .right {
  font-size: 1.125em;
  font-weight: 300;
  text-align: left;
}
.homepage .what-we-do .buttons {
  text-align: center;
}
.homepage .what-we-do .buttons a {
  margin: .5em 0;
}
.homepage .news-events {
  background-image: url(../images/bg-faded-map.jpg);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
  color: #fff;
  padding-bottom: 2em;
  padding-top: 1px;
  text-align: center;
}
.homepage .news-events h1 {
  color: #174a7c;
}
.homepage .news-events .date {
  font-size: 1.125em;
  font-weight: 300;
  margin: 10px 0;
}
.homepage .news-events .title {
  font-size: 1.125em;
  margin-bottom: 10px;
}

/* Internal headers */
.internal-header {
  background-repeat: no-repeat;
  background-size: cover;
  height: 411px;
  position: relative;
}
.internal-header .content {
  bottom: 30px;
  color: #fff;
  position: absolute;
  text-align: center;
  width: 100%;
}
.internal-header .title {
  font-family: 'GloucesterMTStd-BoldExtCond', serif;
  font-size: 5.25em;
  font-weight: 400;
}
.internal-header .subtext {
  font-size: 1.25em;
  font-weight: 300;
}

/* Internal bodies */
.internal-2-column, .internal-containerized {
  background-image: url(../images/bg-internal.jpg);
  background-position: 0 0;
  background-size: contain;
}

/* Spirits */
.spirits {
  position: relative;
  text-align: center;
}
.spirits .leaf {
  display: none;
  height: 131px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -1;
}
.spirits h1 {
  font-family: 'GloucesterMTStd-BoldExtCond', serif;
  font-size: 5.25em;
  font-weight: normal;
  padding-top: 1px;
}
.spirits .spirit {
  display: inline-block;
  margin-bottom: 2em;
  vertical-align: top;
  width: 234px;
}
.spirits a {
  font-size: 1.25em;
  font-weight: 300;
}
.spirits .label {
  height: 418px;
  margin-bottom: 14px;
  width: 234px;
}
.spirit-detail .intro {
  background-image: url(../images/bg-leaves-writing.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
.spirit-detail .intro h1 {
  font-family: 'GloucesterMTStd-BoldExtCond', serif;
  font-size: 3.125em;
  font-weight: normal;
  margin: 0 0 .36em;
}
.spirit-detail .video {
  background-image: url(../images/bg-faded-barrel.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
}
.spirit-detail .video h1, .spirit-detail .meet h1 {
  font-family: 'GloucesterMTStd-BoldExtCond', serif;
  font-size: 3.125em;
  font-weight: normal;
  margin: 0 0 .36em;
}
.spirit-detail .awards {
  background-color: #174a7c;
  padding: 50px 0;
  text-align: center;
}
.spirit-detail .awards h1 {
  color: #fff;
  font-family: 'GloucesterMTStd-BoldExtCond', serif;
  font-weight: normal;
  font-size: 3.125em;
}
.spirit-detail .award {
  background-image: url(../images/bg-award.png);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  display: inline-block;
  height: 201px;
  vertical-align: middle;
  width: 300px;
}
.spirit-detail .award .title {
  color: #c8b18b;
  font-family: 'GloucesterMTStd-BoldExtCond', serif;
  font-size: 2.5em;
}
.spirit-detail .award .content {
  font-size: 1.125em;
  font-weight: 300;
  margin-bottom: 50px;
}
.spirit-detail .awards a:link .content, .spirit-detail .awards a:visited .content {
  color: #fff;
}
.spirit-detail .awards a:hover .content, .spirit-detail .awards a:active .content {
  color: #bf552b;
}
.spirit-detail .award .extra {
  font-style: italic;
}
.spirit-detail .whiskey {
  background-image: url(../images/bg-faded-map.jpg);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
  font-size: 1.125em;
  padding: 100px 0;
  text-align: center;
}
.spirit-detail .whiskey img {
  margin-bottom: .75em;
}
.spirit-detail .whiskey .title {
  margin-bottom: .75em;
}
.spirit-detail .whiskey .content {
  font-weight: 300;
  margin-bottom: .75em;
}

/* Blog */
.blog-overview {
  background-image: url(../images/bg-faded-map.jpg);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
}
.blog-overview .blog-post .date {
  font-family: 'GloucesterMTStd-BoldExtCond', serif;
  font-size: 2em;
  margin-bottom: .375em;
}
.blog-overview .blog-post img {
  margin-bottom: .75em;
}
.blog-overview .blog-post .title {
  font-size: 2em;
  margin-bottom: .375em;
}
.blog-overview .blog-post .excerpt {
  margin-bottom: .75em;
}
.blog-overview .post-navigation {
  margin-top: 2em;
  text-align: center;
}
.blog-detail .related .title {
  font-size: 2em;
}
.blog-detail .related img {
  margin-bottom: .75em;
}

/* Age check */
.age-check {
  display: none;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10000;
}
.age-check .top {
  background-image: url(../images/bg-age-check-top.jpg);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  height: 20%;
  width: 100%;
}
.age-check .middle {
  background-image: url(../images/bg-age-check-middle.jpg);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  color: #fff;
  height: 60%;
  width: 100%;
}
.age-check .bottom {
  background-image: url(../images/bg-age-check-bottom.jpg);
  background-repeat: no-repeat;
  background-position: 50% 100%;
  background-size: cover;
  height: 20%;
  width: 100%;
}
.age-check h1 {
  font-family: 'GloucesterMTStd-BoldExtCond', serif;
  font-size: 3.25em;
  margin: .25em 0;
}
.age-check h3 {
  font-family: 'GloucesterMTStd-BoldExtCond', serif;
  font-size: 2.25em;
  margin: .25em 0;
}
.age-check .button {
  margin: .25em 1em;
}

/* Cooked */
.cooked-fields-wrap {
	display: flex !important;
}
.cooked-recipe-search .cooked-fields-wrap>.cooked-field-wrap-select {
	width: 100% !important;
}
body .cooked-post-featured-image img {
  max-width: 100% !important;
  width: auto !important;
}

/* Misc */
strong, b {
  font-weight: normal;
}
p.increase-size-50pc {
  font-size: 1.5em;
}
.site-content {
  padding-bottom: 5em;
  position: relative;
}
.site-content .video-container {
  height: 0;
  padding-bottom: 56.25%;
  padding-top: 0;
  position: relative;
}
.site-content .video-container > iframe {
  height: 100%;
  left: 0;
  position: absolute;
  width: 100%;
  top: 0;
}
.decorated {
  display: inline-block;
  position: relative;
  /*
  white-space: nowrap;
  */
}
.decorated:before, .decorated:after {
  /* hide until min-width: 48em
  background-image: url(../images/sp-ornaments.png);
  */
  content: "";
  height: 22px;
  left: 0;
  position: absolute;
  top: 46%;
  width: 53px;
}
.decorated:after {
  left: auto;
  right: 0;
}
.decorated.tan:before {
  background-position: -44px -44px;
}
.decorated.tan:after {
  background-position: -44px -66px;
}
.decorated.white:before {
  background-position: -44px 0;
}
.decorated.white:after {
  background-position: -44px -22px;
}
.decorated.leaves:before, .decorated.leaves:after {
  height: 86px;
  top: 0;
  width: 159px;
}
.decorated.leaves:before {
  background-position: 0 -144px;
}
.decorated.leaves:after {
  background-position: 0 -230px;
}
.hr-tan {
  background-image: url(../images/hr-tan.png);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  height: 22px;
  margin: .75em 0;
}
.hr-tan-short {
  background-image: url(../images/hr-tan-short.png);
}
.right-column {
  text-align: center;
}
.right-column .categories-header, .right-column .in-this-section {
  color: #c8b18b;
  font-family: 'GloucesterMTStd-BoldExtCond', serif;
  font-size: 2.5em;
  margin-bottom: .25em;
  margin-top: 1.5rem;
}
.right-column ul {
  font-family: 'GloucesterMTStd-BoldExtCond', serif;
  font-size: 1.5em;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.right-column .categories-list a, .right-column .secondary-menu a {
  display: inline-block;
  padding: 10px 60px;
  position: relative;
}
.right-column .categories-list a:before, .right-column .categories-list a:after, .right-column .secondary-menu a:before, .right-column .secondary-menu a:after {
  background-image: url(../images/sp-ornaments.png);
  background-position: 0 -108px;
  content: "";
  height: 18px;
  left: 10px; /* 60px padding - 44px ornament */
  position: absolute;
  top: 37%;
  visibility: hidden;
  width: 44px;
}
.right-column .categories-list a:after, .right-column .secondary-menu a:after {
  background-position: 0 -126px;
}
.right-column .categories-list a:after, .right-column .secondary-menu a:after {
  left: auto;
  right: 10px; /* 60px padding - 44px ornament */
}
.right-column .categories-list a:hover:before, .right-column .secondary-menu a:hover:before {
  background-position: 0 -36px;
  /*
  content: url(../images/bt-dc-orange-left.png);
  padding: .25em .5em .25em 0;
  */
  visibility: visible;
}
.right-column .categories-list a:hover:after, .right-column .secondary-menu a:hover:after {
  background-position: 0 -54px;
  /*
  content: url(../images/bt-dc-orange-right.png);
  padding: .25em 0 .25em .5em;
  */
  visibility: visible;
}
.vertical-line-container {
  position: relative;
}
.vertical-line {
  border-left: 2px solid #c8b18b;
  bottom: 1em;
  content: "";
  left: 50%;
  position: absolute;
  top: 1em;
}
.vc_tta.vc_general .vc_tta-panel-title > a:link, .vc_tta.vc_general .vc_tta-panel-title > a:visited {
  color: inherit !important;
}
.vc_tta.vc_general .vc_tta-panel-title > a:hover, .vc_tta.vc_general .vc_tta-panel-title > a:active {
  color: inherit !important;
}

/* Constant Contact */
.ctct-form-defaults {
	background-color: transparent !important;
}
div.ctct-form-embed div.ctct-form-defaults, div.ctct-form-embed div.ctct-form-defaults h2.ctct-form-header, .ctct-form-text, .ctct-gdpr-text {
	font-family: Oswald, sans-serif !important;
}
div.ctct-form-embed form.ctct-form-custom label.ctct-form-listname {
	font-weight: 400 !important;
}
.ctct-gdpr-text {
	font-size: 13px !important;
}

@media screen and (min-width: 35.5em) {
  .homepage .hero-container {
    xheight: 394px;
  }
  .spirits .spirit {
    margin: 0 27px 47px;
  }
}

@media screen and (min-width: 48em) {
  .decorated {
    padding: 10px 100px;
  }
  .decorated:before, .decorated:after {
    background-image: url(../images/sp-ornaments.png);
  }
  .decorated.leaves {
    padding: 10px 186px;
  }
  .homepage .hero-container {
    xheight: 544px;
  }
  .homepage .hero-tan {
    position: absolute;
  }
  .homepage .what-we-do .buttons {
    text-align: left;
  }
  .age-check h1 {
    font-size: 5.25em;
  }
}

@media screen and (min-width: 64em) {
  header .anchor {
    height: 24px;
    text-align: right;
  }
  #menu-anchor {
    display: inline-block;
  }
  #menu-anchor > li:last-child:after {
    margin-right: 38px;
  }
	/*
  header .anchor .social {
    margin: 0 0 0 38px;
  }
	*/
  header .nav-mobile {
    display: none;
  }
  .nav-main {
    display: block;
  }
  .homepage .content {
    color: #fff;
    /*
    right: 10%;
    */
    text-align: left;
    /*
    margin-top: 20%;
    */
    z-index: 60;
  }
  .homepage .hero-container {
    xheight: 744px;
  }
  .homepage .hero-container .content {
    text-align: left;
  }
  .homepage .hero-container h1 {
    font-size: 5.25em;
  }
  .spirits .leaf {
    display: block;
  }
}

@media screen and (min-width: 80em) {
  .nav-main .nav > ul > li {
    padding: 0 1.25em;
  }
  .nav-main .nav > ul > li:last-child {
    padding-right: 0;
  }
}

/* Mobile navigation */
.flexnav {
  margin: 0 auto;
  max-height: 0;
  overflow: hidden;
  padding: 0;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve3d;
  -ms-transform-style: preserve3d;
  transform-style: preserve-3d;
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  transition: none;
  width: 100%;
}
.flexnav.opacity {
  opacity: 0;
}
.flexnav.flexnav-show {
  max-height: 2000px;
  opacity: 1;
}
.flexnav li {
  font-size: 100%;
  overflow: hidden;
  position: relative;
}
.flexnav li a {
  background: #174a7c;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  color: #fff;
  display: block;
  line-height: 3;
  /*overflow: hidden;*/
  padding: 0 1em;
  position: relative;
  z-index: 2;
}
.flexnav li ul {
  margin: 0;
  padding: 0;
  width: 100%;
}
.flexnav li ul li {
  font-size: 100%;
  overflow: hidden;
  position: relative;
}
.flexnav li ul.flexnav-show li {
  overflow: visible;
}
.flexnav li ul li a {
  background: #105793;
  color: #fff;
  display: block;
}
.flexnav ul li ul li a {
  background: #0e4e84;
}
.flexnav ul li ul li ul li a {
  background: #0b3f6b;
}
.flexnav .touch-button {
  background: #28bcaf; /*464646*/
  position: absolute;
  display: inline-block;
  height: 48px;
  line-height: 48px;
  right: 0;
  text-align: center;
  top: 0;
  width: 48px;
  z-index: 999;
}
.flexnav .touch-button:hover {
  cursor: pointer;
}
.flexnav .touch-button .navicon {
  color: #fff;
  font-size: 16px;
  font-style: normal;
  position: relative;
}

.menu-button {
  background: #174a7c;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  color: #fff;
  cursor: pointer;
  display: block;
  height: 48px;
  line-height: 48px;
  padding: 0 1em;
  position: relative;
  text-transform: uppercase;
}
.menu-button .touch-button {
  background: transparent;
  display: inline-block;
  height: 48px;
  line-height: 48px;
  padding: 0;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 48px;
  z-index: 999;
}
.menu-button .touch-button .navicon {
  color: #fff;
  font-size: 16px;
  font-style: normal;
  position: relative;
}

/* The Events Calendar */
.tribe-bar-disabled #tribe-bar-form label, input#tribe-bar-date, .datepicker-months .datepicker-switch, .datepicker-months .month, .tribe-events-sub-nav a, .tribe-events-calendar th, .tribe-events-calendar td > div, .tribe-events-calendar td, .tribe-events-meta-group dl {
	font-size: 1.3em !important;
}
.tribe-events-tooltip {
	padding-bottom: 1em !important;
}
.tribe-events-tooltip abbr {
	font-size: 1.5em !important;
}
.tribe-events-button, .tribe-events-back a {
	font-size: 1.1em !important;
}
.tribe-events-meta-group .tribe-events-single-section-title {
	font-size: 1.9em !important;
}
.single-tribe_events .tribe-events-single-event-title {
	font-size: 2.7em !important;
}